{
    "title": "Windows",
    "total": 3,
    "data": [{
        "name": "Atom 编辑器",
        "body": "GitHub内部使用的编辑器,非常好用,推荐!搜索simplified-chinese-menu扩展支持中文",
        "other": "",
        "type": "编程",
        "url": {
            "baidu": "http://url.shileiye.com/Atom",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "NetBeans IDE",
        "body": "WEB开发利器,原生支持中文,个人觉得不错",
        "other": "",
        "type": "编程",
        "url": {
            "baidu": "http://url.shileiye.com/NetBeans",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "QQ辅助 NtrQQ",
        "body": "QQ显IP插件,当然也兼具去广告作用",
        "other": "",
        "type": "辅助工具",
        "url": {
            "baidu": "http://url.shileiye.com/NtrQQ",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "鲁大师",
        "body": "检测查看电脑硬件信息",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/ludashi",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "爬#墙#SS#工具",
        "body": "突破全球最大局域网的工具",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/SS",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "选取窗体文字 Textify",
        "body": "可通过此工具提取系统上不能选取的文字",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/Textify",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-30"
    }, {
        "name": "QTranslate",
        "body": "小巧灵活而且强大便捷的即时翻译软件",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/QTranslate",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "EmEditor",
        "body": "国产优秀轻量级文本编辑工具,非常适合写代码",
        "other": "",
        "type": "编程",
        "url": {
            "baidu": "http://url.shileiye.com/EmEditor",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "KeePass",
        "body": "优秀的离线密码管理工具,可实现自动登录功能",
        "other": "",
        "type": "密码",
        "url": {
            "baidu": "http://url.shileiye.com/KeePass",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "FastStone Capture",
        "body": "小而精的屏幕截图录像软件",
        "other": "",
        "type": "截图录像",
        "url": {
            "baidu": "http://url.shileiye.com/FSCapture",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "QuiteRSS",
        "body": "离线RSS阅读神器,浩瀚网络世界不可缺少的东西",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/QuiteRSS",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "会声会影 X9",
        "body": "老牌视频剪辑工具,致力于简单化视频处理工作",
        "other": "",
        "type": "影音",
        "url": {
            "baidu": "",
            "s360": "http://url.shileiye.com/CorelVideo",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "FooBox",
        "body": "基于foobar2000内核的外壳音乐播放器,相当不错",
        "other": "",
        "type": "影音",
        "url": {
            "baidu": "http://url.shileiye.com/FooBox",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "PoEdit",
        "body": "Po语言文件翻译编辑器,主要用于翻译WordPress的插件及主题",
        "other": "",
        "type": "翻译",
        "url": {
            "baidu": "http://url.shileiye.com/Poedit",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "屏幕录像专家",
        "body": "老牌屏幕录像工具,录制成EXE文件再用WINRAR打包有惊喜!",
        "other": "",
        "type": "截图录像",
        "url": {
            "baidu": "http://url.shileiye.com/PMLXZJ",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "PotPlayer",
        "body": "全能影音播放器",
        "other": "",
        "type": "影音",
        "url": {
            "baidu": "http://url.shileiye.com/PotPlayer",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Axure RP",
        "body": "互联网产品原型设计工具",
        "other": "",
        "type": "设计",
        "url": {
            "baidu": "http://url.shileiye.com/AxureRP",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Navicat for MySQL",
        "body": "MySQL数据库可视化管理软件",
        "other": "",
        "type": "数据库",
        "url": {
            "baidu": "http://url.shileiye.com/NCMySQL",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "QQ拼音输入法",
        "body": "用了很多年的拼音输入法",
        "other": "",
        "type": "输入法",
        "url": {
            "baidu": "http://url.shileiye.com/QQPinyin",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "软媒魔方",
        "body": "功能非常全面的Windows操作系统优化设置工具",
        "other": "",
        "type": "系统",
        "url": {
            "baidu": "http://url.shileiye.com/PCMaster",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "微软常用运行库 MSVCDLL",
        "body": "微软VC运行库集合,提示缺少DLL啥的可以装一下试试",
        "other": "",
        "type": "系统",
        "url": {
            "baidu": "http://url.shileiye.com/MSVCDLL",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Photoshop CC",
        "body": "俗称PS,目前使用最广泛,功能最强悍的专业图像设计软件",
        "other": "",
        "type": "设计",
        "url": {
            "baidu": "http://url.shileiye.com/Photoshop",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Git For Windows",
        "body": "代码版本管理工具集合,包含TortoiseGit(海龟)外壳界面",
        "other": "",
        "type": "编程",
        "url": {
            "baidu": "http://url.shileiye.com/Git",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Kid3",
        "body": "一款音频标签编辑器",
        "other": "",
        "type": "影音",
        "url": {
            "baidu": "http://url.shileiye.com/Kid3",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "象过河进销存",
        "body": "一款进销存软件,功能还算全面,不过貌似该淘汰了",
        "other": "",
        "type": "行业软件",
        "url": {
            "baidu": "http://url.shileiye.com/xiangguohe",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Python3 教程",
        "body": "比较火热的编程技术,想学就学学吧",
        "other": "",
        "type": "教程",
        "url": {
            "baidu": "http://url.shileiye.com/Python3",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "百度云管家",
        "body": "不管如何,存点不敏感的东西还是比较方便的",
        "other": "",
        "type": "存储",
        "url": {
            "baidu": "http://url.shileiye.com/BDYGJ",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "WinWebMail",
        "body": "非常出名的邮件服务器架设软件",
        "other": "",
        "type": "服务器",
        "url": {
            "baidu": "http://url.shileiye.com/WinWebMail",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "美捷闹钟",
        "body": "一款精巧的系统闹钟,可自设提醒,不过貌似没啥用",
        "other": "",
        "type": "小玩意",
        "url": {
            "baidu": "http://url.shileiye.com/mjnaozhong",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "IcoFX",
        "body": "一款ICO图标制作软件,某些时候还是比较有用的",
        "other": "",
        "type": "设计",
        "url": {
            "baidu": "http://url.shileiye.com/IcoFX",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "EaseUS Data Recovery Technician",
        "body": "又名:易我磁盘数据恢复,用过几次,还不错",
        "other": "",
        "type": "存储",
        "url": {
            "baidu": "http://url.shileiye.com/EaseUS",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Windows激活工具集合",
        "body": "用于激活所有版本Windows系统",
        "other": "",
        "type": "系统",
        "url": {
            "baidu": "http://url.shileiye.com/WinKey",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Everything",
        "body": "用于快速搜索电脑上指定文件的工具,速度非常快",
        "other": "",
        "type": "系统",
        "url": {
            "baidu": "http://url.shileiye.com/Everything",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "酷我音乐",
        "body": "国内比较知名的音乐播放器",
        "other": "",
        "type": "影音",
        "url": {
            "baidu": "http://url.shileiye.com/Kuwo",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "WPS Office",
        "body": "国产Office办公软件,金山WPS,一个时代的记忆",
        "other": "",
        "type": "办公",
        "url": {
            "baidu": "http://url.shileiye.com/WPS",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Mcool",
        "body": "一款非常精致小巧的开源本地音乐播放器,推荐一用",
        "other": "",
        "type": "影音",
        "url": {
            "baidu": "http://url.shileiye.com/Mcool",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "金山词霸",
        "body": "当年很牛B,后来成死B,现在重生继续装B的翻译软件",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/KingsoftCB",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "迅雷",
        "body": "不作死就不会死的下载工具,五六年没用它,只因它限速",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/XLDown",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "QQ旋风",
        "body": "一直在用,因为QQ会员有福利",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/QQDown",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "百度音乐",
        "body": "没咋么用过,传闻中并不好用",
        "other": "",
        "type": "影音",
        "url": {
            "baidu": "http://url.shileiye.com/BDMusic",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "酷狗音乐",
        "body": "一直在用,曲库在此,天下我有",
        "other": "",
        "type": "影音",
        "url": {
            "baidu": "http://url.shileiye.com/KGMusic",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "数据狗",
        "body": "一款数据恢复软件,貌似还是有点用的,试试看吧",
        "other": "",
        "type": "存储",
        "url": {
            "baidu": "http://url.shileiye.com/shujugou",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Room Arranger",
        "body": "一款房屋布局设计工具,支持拖拽家具,简单用用还是可以的",
        "other": "",
        "type": "行业软件",
        "url": {
            "baidu": "http://url.shileiye.com/RoomArr",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "福昕PDF阅读器",
        "body": "英文名:Foxit Reader,体积小,功能全面,良心作品",
        "other": "",
        "type": "办公",
        "url": {
            "baidu": "http://url.shileiye.com/PDFReader",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "广告终结者",
        "body": "英文名:Ad Terminator,一款浏览器插件,去广告效果很NX",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/ADT",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "净网大师",
        "body": "英文名:ADSafe,一款系统级的广告屏蔽软件",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/ADSafe",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "PicPick",
        "body": "一款截图软件,功能全面,自带修图工具,偶尔有BUG",
        "other": "",
        "type": "截图录像",
        "url": {
            "baidu": "http://url.shileiye.com/PicPick",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "音乐间谍",
        "body": "一款为下载音乐而生的软件,免费下载各大音乐平台音乐",
        "other": "",
        "type": "影音",
        "url": {
            "baidu": "http://url.shileiye.com/Musicspy",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Remote Desktop Manager",
        "body": "一款远程桌面连接管理工具",
        "other": "",
        "type": "远程管理",
        "url": {
            "baidu": "http://url.shileiye.com/RDM",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Xshell",
        "body": "强大的安全终端模拟软件，支持SSH1, SSH2, TELNET协议",
        "other": "",
        "type": "远程管理",
        "url": {
            "baidu": "http://url.shileiye.com/Xshell",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Beyond Compare",
        "body": "世界知名的文件对比与文件同步软件",
        "other": "",
        "type": "文件同步",
        "url": {
            "baidu": "http://url.shileiye.com/BC",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Internet Download Manager",
        "body": "一款多线程下载工具,理论上速度是没P2P快的",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/IDM",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "维棠 (ViDown) ",
        "body": "英文名:ViDown,一款在线视频下载工具",
        "other": "",
        "type": "影音",
        "url": {
            "baidu": "http://url.shileiye.com/ViDown",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "Rolan",
        "body": "一款类似于音速启动的快捷启动工具,精巧的很",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/Rolan",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "nTrun",
        "body": "一款另辟蹊径的快捷启动工具,使用Win+R快速启动",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/nTrun",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "mRemoteNG",
        "body": "非常好用的批量远程桌面连接工具",
        "other": "",
        "type": "远程管理",
        "url": {
            "baidu": "http://url.shileiye.com/mRemoteNG",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "YYCode",
        "body": "一套医院网站程序通用的代码库",
        "other": "",
        "type": "源码",
        "url": {
            "baidu": "http://url.shileiye.com/YYCode",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "WinRAR",
        "body": "世界最知名的压缩解压软件",
        "other": "",
        "type": "实用工具",
        "url": {
            "baidu": "http://url.shileiye.com/WinRAR",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "FlashFXP",
        "body": "个人觉得最易用的FTP客户端",
        "other": "",
        "type": "远程管理",
        "url": {
            "baidu": "http://url.shileiye.com/FlashFXP",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }, {
        "name": "VMWare Workstation",
        "body": "虚拟机软件",
        "other": "",
        "type": "系统",
        "url": {
            "baidu": "http://url.shileiye.com/VMware",
            "s360": "",
            "local": ""
        },
        "times": "2016-3-25"
    }]
}
